{
    "variants": {
        "facing=south": { "model": "block/dark_gray_roof"},
        "facing=west": [
			{ "model": "block/basalt"},
            { "model": "block/basalt1"},
			{ "model": "block/basalt2"},
			{ "model": "block/basalt3"},
			{ "model": "block/basalt4"}
        ],
        "facing=north": { "model": "block/old_granite"},
        "facing=east": { "model": "block/grassy_stone"}
    }
}
